<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="jquery-3.5.1.min.js"></script>
    <script src="slick.js"></script>
    <script src="script.js"></script>
    <link href="slick.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
    <title>Задание 7</title>
</head>
<body>
    <main>
    <section class="slider">
        <div><img src="https://static.mk.ru/upload/entities/2019/07/19/16/articles/detailPicture/8f/28/6c/85/672426f6f137124b484cfd38901dcc90.jpg"></div>
        <div><img src="https://prelest.com/sites/default/files/styles/large/public/articles_big/ejik.jpg?itok=RF8LYgzJ"></div>
        <div><img src="https://bloknot-volgodonsk.ru/thumb/800x0xcut/upload/iblock/1b5/ezhik.JPG"></div>
        <div><img src="https://1288281.ssl.1c-bitrix-cdn.ru/upload/iblock/aaf/aaf709746950bdb3bb5babb42daba7e8.jpg?159602520778605"></div>
        <div><img src="https://topspb.tv/768x432/uploaded/covers/ezhiavisnapshot002620171019132423.jpg"></div>
        <div><img src="https://omskzdes.ru/storage/c/2019/11/11/1573447270_423998_15.jpg"></div>
        <div><img src="https://1.bp.blogspot.com/-2SPWfH1aWVU/UvijqUyM-eI/AAAAAAABOVI/4agdgeoMlGU/s1600/ежик.jpeg"></div>
        <div><img src="https://static.mk.ru/upload/entities/2019/07/19/16/articles/detailPicture/8f/28/6c/85/672426f6f137124b484cfd38901dcc90.jpg"></div>
        <div><img src="https://prelest.com/sites/default/files/styles/large/public/articles_big/ejik.jpg?itok=RF8LYgzJ"></div>
        <div><img src="https://bloknot-volgodonsk.ru/thumb/800x0xcut/upload/iblock/1b5/ezhik.JPG"></div>
        <div><img src="https://1288281.ssl.1c-bitrix-cdn.ru/upload/iblock/aaf/aaf709746950bdb3bb5babb42daba7e8.jpg?159602520778605"></div>
        <div><img src="https://topspb.tv/768x432/uploaded/covers/ezhiavisnapshot002620171019132423.jpg"></div>
        <div><img src="https://omskzdes.ru/storage/c/2019/11/11/1573447270_423998_15.jpg"></div>
        <div><img src="https://1.bp.blogspot.com/-2SPWfH1aWVU/UvijqUyM-eI/AAAAAAABOVI/4agdgeoMlGU/s1600/ежик.jpeg"></div>
        <div><img src="https://static.mk.ru/upload/entities/2019/07/19/16/articles/detailPicture/8f/28/6c/85/672426f6f137124b484cfd38901dcc90.jpg"></div>
        <div><img src="https://prelest.com/sites/default/files/styles/large/public/articles_big/ejik.jpg?itok=RF8LYgzJ"></div>
    </section>
    </main>
</body>
</html>
